body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	text-size-adjust: 100% !important;
	-webkit-text-size-adjust: 100%;
	max-height: 999999px;
}

p {
	font-size: 16px;
}

p a {
	color: black;
}

i {
	font-style: normal;
}

.box p, .fancybox__caption p  {
	line-height: 1.5;
	font-size: 15px;
	font-weight: 200;
}

.box p em {
	display: block;
}

.shop-wrapper .box p em {
	color: #cc3333;
}

#menu-toggle {
	z-index: 10;
	position: absolute;
	top: 6px;
	right: 8px;
	z-index: 100;
}

#menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 60;
	margin-left: -100%;
	/*display: flex;*/
	transition: 0.5s;
	opacity: 0;
	box-sizing: border-box;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 96px;
	background: white;
	font-size: 17px;
	font-weight: 700;
}

#menu ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

#menu a {
	text-decoration: none;
	color: black;
	margin-left: 6px;
	margin-right: 6px;
	padding-bottom: 5px;
	border-bottom: 2px solid transparent;
	transition: border 0.2s;
	margin-top: 12px;
	margin-bottom: 12px;
	display: block;
	font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
}

.no-touchevents #menu a:hover, #menu a.current {
	border-bottom: 2px solid black;
}

#menu.is-active {
	transform: translateX(100%);
	opacity: 1;
}

header {
	padding: 20px;
	padding-right: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

header h1 {
	margin: 0;
	padding: 0;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 1.3;
	z-index: 70;
	letter-spacing: 0.1em;
}

header h1 a {
	text-decoration: none;
	color: black;
}

.copy { 
	padding-left: 20px;
	padding-right: 20px;
}

.copy p {
	line-height: 1.4;
	margin-top: 16px;
	margin-bottom: 16px;
}

.grid-wrapper, .single-image-wrapper {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	/*align-items: center;
	justify-content: center;*/
	box-sizing: border-box;
	padding: 10px;
}

.alt-grid-wrapper {
	/*width: 66.666%;
	display: inline-flex;
	vertical-align: top;*/
}

.single-image-wrapper img {
	width: 100%;
	display: block;
	padding: 10px;
	padding-bottom: 0px;
	box-sizing: border-box;
}

.box {
	position: relative;
	box-sizing: border-box;
	flex: 0 1 50%;
	padding: 4px;
	margin-bottom: 14px;
	/*cursor: pointer;*/
}

.box:nth-child(even) {
	text-align: right;
}

.alt-grid-wrapper .box {
	flex: 0 1 50%;
}

.preview {
	position: relative;
	cursor: pointer;
}

.preview img {
	width: 100%;
	display: block;
}

.preview::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.5);
	opacity: 0;
	transition: opacity 0.3s;
	pointer-events: none;
	background-image: url("../imgs/zoom.svg");
	background-position: center;
	background-size: 28px 28px;
	background-repeat: no-repeat;
}

.no-touchevents .box a:hover .preview::after {
	opacity: 1;	
}

h3 {
	margin: 0;
	padding: 0;
	margin-top: 16px;
	margin-bottom: -8px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
}

h3 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 500;
}

.box p, .fancybox__caption p {
	margin-top: 10px;
	margin-bottom: 0px;
	
}

footer {
		text-align: center;
		padding: 20px;
		font-size: 11px;
		margin-top: 20px;
	}
	
footer div {
		display: inline-block;
		border-top: 0.5px solid rgba(0,0,0,0.3);
		padding-top: 16px;
	}	

.lazyload, .lazyloading {
	opacity: 0;
}

.lazyloaded {
	opacity: 1;
        /*  transition is applied to lazyloaded not lazyload */
	transition: opacity 300ms;
}

.contact-details a {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 17px;
	font-weight: 700;
	text-decoration: none;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 500;
}

.contact-details a img {
	vertical-align: top;
	width: 24px;
	display: inline-block;
	margin-right: 8px;
}

.instagram-title {
	width: 120px;
	margin-top: 30px;
	margin-left: -3px;
}

.instagram-grid {
	margin-left: 10px;
	margin-right: 10px;
}

.instagram { 
	margin-bottom: 0px !important;
}

.button {
	margin-top: 10px;
}

.buy, .sold, .enquire {
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	height: 10px;
	border-radius: 4px;
}

.enquire {
	padding-top: 11px;
	padding-bottom: 9px;
	height: 12px;
}

.buy, .enquire {
	background: #649772;
}

.sold { 
	background: #bba9a9;
}	

form {
	display: inline-block;
}

.payments {
	width: 100%;
	max-width: 360px;
	display: block;
	margin-top: 14px;
}
	

/* Fancybox Override */

.fancybox__backdrop {
    background: var(--fancybox-bg, rgba(255, 255, 255, 1));
}

.fancybox__toolbar {
	background: none;
	--carousel-button-svg-width: 24px;
    --carousel-button-svg-height: 24px;
}

.fancybox__toolbar {

}

.carousel__button, .fancybox__container {
	color: black;
}

.fancybox__container {
	--carousel-button-svg-filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0));
}

.fancybox__toolbar {
    text-shadow: var(--fancybox-toolbar-text-shadow, 0px 0px 0px rgba(0, 0, 0, 0));
}

.fancybox__counter {
    min-width: 0px;
    padding: 0px;
    height: 40px;
    width: 40px;
    background: black;
    line-height: 40px;
    text-align: center;
    font-size: 10px;
    font-weight: 900;
    color: white;
    border-radius: 50%;
    margin-left: 12px;
    margin-top: 8px;
}

/*.fancybox__caption {
	position: fixed;
	bottom: 0;
	left: 0;
}*/

/* Carousel */

#carousel  {
	height: calc(100% - 84px);
	pointer-events: none;
	overflow: hidden;
}

.carousel__slide {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin-left: 2px;
	margin-right: 2px;
	overflow: hidden;
}

.carousel__slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.carousel__viewport, .carousel__track {
	height: 100%;
}

.carousel__nav {
	display: none;
}

/* Hamburger Override */

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: black;
	width: 25px;
	height: 2.5px;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: black;
}

.hamburger-box {
    width: 25px;
}

.hamburger {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 13px;
	padding-bottom: 13px;
}

.hamburger-inner::after {
    bottom: -8px;
}

.hamburger-inner::before {
    top: -8px;
}

.hamburger:hover {
    opacity: 1; 
}
  
.hamburger.is-active:hover {
    opacity: 1;
}



@media (max-aspect-ratio: 1/1) {
  
}

@media screen and (min-width: 460px)
{
	#menu {
		padding-top: 66px;
	}
	
	#carousel  {
		height: calc(100% - 56px);
	}

}

@media screen and (min-width: 780px)
{

	.box {
		flex: 0 1 33.333%;
	}
	
	h3 {
		font-size: 18px;
		 margin-bottom: -8px;
	}
	
	p {
	font-size: 16px;
	}
	
	.box:nth-child(even) {
		text-align: left;
	}
	
	.carousel__slide {
		width: 100%;
		height: 100%;
		padding: 14px;
		margin-left: 20px;
		margin-right: 20px;
}
	
	
}

@media screen and (min-width: 1020px)
{
	
	.instagram-title {
		width: 160px;
		margin-top: 40px;
		margin-bottom: -10px;
	}

	.instagram-grid {
		margin-left: 30px;
		margin-right: 30px;
	}
	
	header {
		padding: 44px;
		padding-bottom: 30px;
	}
	
	header h1 {
		font-size: 34px;
	}
	
	.hamburger {
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	
	#menu-toggle {
		display: none;
	}
	
	#menu {
	opacity: 1;
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	z-index: 60;
	margin-left: auto;
	padding: 0px;
	background: none;
	}
	
	#menu ul li {
	display: inline-block;
	}
	
	#menu a {
	padding-bottom: 5px;
	border-bottom: 2px solid transparent;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
	.grid-wrapper, .single-image-wrapper {
		padding: 30px;
	}
	
	.alt-grid-wrapper, .single-image-wrapper {
		width: 66.666%;
		display: inline-flex;
		vertical-align: top;
		padding-right: 10px;
	}
	
	.box {
		flex: 0 1 33.333%;
		padding: 14px;
		margin-bottom: 14px;
	}
	
	.copy { 
		display: inline-block;
		width: 33.333%;
		vertical-align: top;
		box-sizing: border-box;
		margin-top: 44px;
		padding-right: 44px;
		padding-left: 8px;
		margin-left: -4px;
	}
	
	.solo-copy { 
		margin-top: 44px;
		padding-left: 0px;
		margin-bottom: 20px;
		margin-left: 44px;
		display: block;
	}
	
	.copy p:first-child { 
		margin-top: 0;
	}
	
	.copy p:last-child { 
		margin-bottom: 0;
	}
	
	#carousel  {
		height: calc(100% - 150px);
	}	
	
	.carousel__slide {
		width: calc(100% - 68px);
		height: 100%;
		padding: 15px;
		margin-left: 20px;
		margin-right: 20px;
	}

}

	
@media screen and (min-width: 1650px)
{

	.box {
		flex: 0 1 25%;
		padding: 14px;
		margin-bottom: 14px;
	}
	
	.alt-grid-wrapper {
		width: 50%;
	}
	
}